API referenceTemplates
Publish a template
POST
/templates/{id}/publishSnapshots the draft into a new immutable version that sends use.
Authorization
apiKey AuthorizationBearer <token>
A project API key: Authorization: Bearer s0_…
In: header
Path Parameters
id*string
Length
1 <= length <= 64Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/templates/string/publish"{ "object": "template", "id": "string"}